cURL Remote Buffer Overflow Vulnerability

Bugtraq ID: 1804
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 13 2000 12:00AM
Updated: Oct 13 2000 12:00AM
Credit: This vulnerability was reported to bugtraq by Wichert Akkerman <wichert@cistron.nl> on Fri, 13 Oct, 2000.
Vulnerable: Daniel Stenberg curl 7.4
Daniel Stenberg curl 7.3
+ RedHat PowerTools 7.0
+ RedHat PowerTools 6.2
+ RedHat PowerTools 6.1
Daniel Stenberg curl 7.2.1
Daniel Stenberg curl 7.2
Daniel Stenberg curl 7.1.1
Daniel Stenberg curl 7.1
Daniel Stenberg curl 6.5.2
Daniel Stenberg curl 6.5.1
Daniel Stenberg curl 6.5
Daniel Stenberg curl 6.4
Daniel Stenberg curl 6.3
Daniel Stenberg curl 6.1 beta
Daniel Stenberg curl 6.1
Daniel Stenberg curl 6.0
+ Debian Linux 2.2
Not Vulnerable: Daniel Stenberg curl 7.4.1


 

Privacy Statement
Copyright 2010, SecurityFocus